@charset "utf-8";


/* = toppage
------------------------------------------------------------------------------------------*/
#top{text-align:left; width:100%;  margin-bottom:2vw;}
#top img{ width:100%;}

.top_left{ width:44vw; float:left; padding:40px 0 0 3.5vw;}
.top_left h1{ margin-bottom:4vw; padding-top:3vw;}
.top_left .top_link{}

.top_right{ width:50vw; float:right;}
.top_right .top_credit{ padding-right:2vw; text-align:right; margin-top:calc(40px - 6vw); position:relative; z-index:10;}
.top_right .top_credit img{ width:70%!important;}

@media screen and (max-width: 639px){
.top_left{ width:100%; float: inherit; padding:50px 4% 0 4%;}
.top_right{ width:100%; float:inherit;}
.top_right .top_credit{ margin-top:-6vw; padding:0; text-align:center;}
.top_right .top_credit img{ width:94%!important;}
}

/* =about
------------------------------------------------------------------------------------------*/

/* = section2
------------------------------------------------------------------------------------------*/
#about{ position:relative; }

.sp_none{ display:block;}
.pc_none{ display:none;}

.sp_only{ display:none;}

.step1{ position:absolute; text-align:center; color: #016b96; background-color: #fff;
 border-radius: 5px; font-size: 2vw; font-weight: bold; padding: 0.5vw 0.5vw; line-height:1.5em; box-shadow: 0px 0.5vw 0px 0px #013043;width: 59%;top: 27vw; z-index: 10; left: 25vw;}
.step1:after{ content:"＞";font-family:"Oswald"; font-size:1.5vw;position: absolute; right: 2vw; top: 50%; margin-top: -0.85vw; line-height: 1em;}
.step2{ position:absolute; text-align:center; color: #016b96; background-color: #fff;
 border-radius: 5px; font-size: 2vw; font-weight: bold;padding: 0.5vw 0.5vw; line-height:1.5em; box-shadow: 0px 0.5vw 0px 0px #013043;width: 59%;top: 43.8vw; z-index: 10; left: 25vw;}
.step2:after{ content:"＞";font-family:"Oswald"; font-size:1.5vw;position: absolute; right: 2vw; top: 50%; margin-top: -0.85vw; line-height: 1em;}
.step1:hover{ position:absolute; text-align:center; color: #016b96; background-color: #fff;
 border-radius: 5px; font-size: 2vw; font-weight: bold; padding: 0.5vw 0.5vw; line-height:1.5em; box-shadow:none;width: 59%;top: 27vw; z-index: 10; left: 25vw; transition: .2s; margin-top:0.5vw;}
.step2:hover{ position:absolute; text-align:center; color: #016b96; background-color: #fff;
 border-radius: 5px; font-size: 2vw; font-weight: bold; padding: 0.5vw 0.5vw; line-height:1.5em; box-shadow:none;width: 59%;top: 43.8vw; z-index: 10; left: 25vw; transition: .2s; margin-top:0.5vw;}

.about_bg{ background-image:url(../images/about_bg.jpg); background-size: 1200px; background-position: center bottom; position: relative; width: 100%; margin-top: 44px; padding-bottom: 460px; background-repeat: repeat-x;}

.about{}
.about .news_box{ background-color:rgba(0,0,0,0.6); width:72vw; margin:0 auto 55px; padding:15px;}
.about .news_box img{ width:25%;}
.about .news_box ul{}
.about .news_box li{ border-top:1px solid #555; padding:22px 0; font-size:22px; line-height:1.5em;}
.about .news_box dl{ display:table;}
.about .news_box dt{ display:table-cell; width:110px; text-align:left;}
.about .news_box dd{ display:table-cell; text-align:left; padding-left:40px;}
.about .news_box dd .op_txt{ font-size:16px;}
.about .news_box dd a{ color:#0181b5; font-weight:bold;}
.about .news_box dd a:hover{ color:#00abf4; text-decoration:none;}

@media screen and (max-width: 639px){
.sp_none{ display:none;}
.pc_none{ display:block;}

.sp_only{ display:block;}
	
.step1{ font-size: 16px; font-weight: bold; padding: 3vw 20px; width: 90%;top: 53vw;left: 5vw;}
.step1:after{ display:none;}
.step2{ font-size: 16px; font-weight: bold;padding: 3vw 20px; width: 90%;top: 110vw; left: 5vw;}
.step2:after{ display:none;}

.step1:hover{ font-size: 16px; padding: 3vw 20px; width: 90%;top: 53vw; left: 5vw; box-shadow: 0px 0.5vw 0px 0px #013043;margin-top:0vw;}
.step2:hover{ font-size: 16px; padding: 3vw 20px; width: 90%;top: 110vw; left: 5vw; box-shadow: 0px 0.5vw 0px 0px #013043;margin-top:0vw;}

.about{}
.about_bg{ background-image:url(../images/about_bg.jpg); background-size:contain; background-position: bottom; margin-top:0; margin-bottom:0px; width:100%; padding-bottom: 129px;}

.about .news_box{ width:100%; margin:0 auto 0px; padding:0 10px;}
.about .news_box img{ width:50%;}
.about .news_box ul{}
.about .news_box li{ border-top:1px solid #555; padding:22px 0; font-size:16px; line-height:1.5em;}
.about .news_box dl{ display:block;}
.about .news_box dt{ display:block;}
.about .news_box dd{ display:block; text-align:left; padding-left:0px;}
.about .news_box dd span{ font-size:14px;}

.modal_link2 {display: block;  border:2px solid #0181b5; padding:10px 0; line-height:1.2em; margin-top: 5px; width: 100%; text-align: center;}

}


/* MOVIE */
.movie_block{ width:100%;}
.movie_block h2 img{ width:40%;}
.movie_block ul{}
.movie_block li{ float:left; width:32%; margin-left:1%;}
.movie_block li:nth-child(3){ margin:0 1% 0 1%;}
.movie_block li iframe{ width:100%; height:20vw;}
.movie_block li img{ width:60%;}
.movie_block li:nth-child(2) img{ margin-top:1.5vw;}

@media only screen and (max-width: 639px){
.movie_block{ position:relative; width:100%; margin:0px auto 0px; top:0; }
.movie_block h2 img{ width:100%;}
.movie_block ul{}
.movie_block li{ float:none; width:94%; margin:0 auto 5px;}
.movie_block li:nth-child(3){ margin:0 auto;}
.movie_block li iframe{ width:100%; height:56vw;}
.movie_block li img{ display:none;}
.movie_block li:nth-child(2) img{ margin-top:1.5vw;}
}

/* = section3
------------------------------------------------------------------------------------------*/
#bands{ position:relative;}
#bands h2{ float:left; width:15%;}
#bands h2 img{  width:60%; margin:0 auto;}

#bands ul{ float:right; width:85%; padding-right:3%;}
#bands li{ float:left; width:50%;}
#bands li img{ width:100%;}

#bands .hoobas_playlist{ width:100%;}
#bands .otmt_playlist{ width:100%;}


@media screen and (max-width: 639px){
#bands li{ float:inherit; width:100%;}
#bands li.otmt_logo{ display:none;}
}

/* = section4
------------------------------------------------------------------------------------------*/
#tickets{ }

.ticket_wrap{ margin:0 auto; text-align:left;padding:11vw 0 7vw; width:1100px; font-size:22px; line-height:1.5em;}

.ticket_l{ float:left; width:53%; padding-top:15px;}

.ticket_l ul{ margin-bottom:20px;}
.ticket_l li dl{ display:table; background-color: rgba(0,0,0,0.7); margin-bottom:20px; }
.ticket_l li dt{ display:table-cell; background-color:#0178a8;  color:#fff; font-weight:bolder; width:120px; vertical-align:middle; text-align:center;}
.ticket_l li dd{ display:table-cell; font-size:1.1em; line-height:1em ; padding:15px 0 15px 25px; vertical-align:middle;}
.ticket_l li dd span{ font-size:0.6em;}

.ticketprice{ padding:10px 0; background-color:#000;}
.ticketprice span{ font-size:0.6em;}

.ticketprice dl{ border-bottom:1px dotted #999999; padding-bottom:1%; margin-bottom:1%;}
.ticketprice dt{ float:left;}
.ticketprice dd{ float:right;}
.ticketprice dl:after{clear:both;display:block;height:0;line-height:0;visibility:hidden;font-size:0.1em;content:".";}

.ticket_l .notes{ font-size:0.6em; line-height:1.5em;}
.ticket_l .notes strong{ font-size:14px; font-weight:normal; margin-bottom:5px; display:block;}


.ticket_r{ float:right; width:42%; background-color:#fff;background-color: rgba(255,255,255,0.95); padding:15px; color:#333;}

.ticketlink{ text-align:center; background-color:#c00; padding:15px 1%; font-weight:bolder; margin-bottom:10px; color:#fff;}
.ticketlink .senkou_date{ font-size:20px; margin-bottom:10px;}
.ticketlink .senkou_date .senkou_tyusen{ font-size:14px;}

.hip_senkou{ display:block; width:93%; background-color:#fff; text-align:center; margin:0 auto 15px; border-radius:5px; font-size:18px; line-height:1em; padding:25px 0 20px; position:relative;}
.hip_senkou:after{ content:">"; position:absolute; right:10px; font-family:"Oswald"; line-height:12px;}
.hip_senkou:hover{ background-color:#eee; text-decoration:none;}

.hip_rule{ display:block; width:93%; margin:0 auto 10px; border-radius:5px; border:2px solid #fff; color:#fff; font-size:15px; line-height:1em; padding:10px 0 9px; position:relative;}
.hip_rule:after{ content:">" ; position:absolute; right:10px; font-family:"Oswald"; line-height:12px;}
.hip_rule:hover{ text-decoration:none; color:#eee;border:2px solid #ddd;}

.ticketlink h2{ font-weight: bolder; border-bottom: 1px solid #ccc; color:#fff; margin-bottom:10px;}
.ticketlink h2 span{ font-size:0.7em;}
.ticketlink h2 .ticket_rule{ font-size:12px; padding:0 5%; line-height:1.5em; margin-bottom:10px;}

.ticketlink2{ text-align:center; padding:15px 1% 5px; font-weight:bolder; margin-bottom:10px;border: 5px solid #ccc;}
.ticketlink2 p{ margin:0;}
.ticketlink2 .playguide{ font-weight: bolder;border-bottom: 1px solid #ccc; margin-bottom:10px; padding-bottom:10px; font-size:24px; line-height:1em;}
.ticketlink2 .playguide_date{ font-size:16px; line-height:1.5em; margin-bottom:0px;}
.ticketlink2 .playguide_date span{ font-size:0.6em;}

.ticketlink2 .logo_box{ display:table; border-spacing:5px; width:100%; margin:0 auto; }
.ticketlink2 .logo_box img{ margin-bottom:10px;}
.ticketlink2 .logo_box a{ display:block;padding:10px 0 9px 0; border-radius:10px;background-color:#fff; font-size:15px; line-height:1em; border:4px solid #ddd; color:#333;}
.ticketlink2 .logo_box a:hover{ text-decoration:none; border:4px solid #ccc;}

.ticketlink2 .logo_box dl{ width:50%; float:left; padding:0 4px 6px;}
.ticketlink2 .logo_box dl dt img{ height:75px;}

.ticketlink2 .phone{ font-size:14px; text-align: left; line-height:1.5em; clear:both; padding-top:10px;}



.ticketlink span{ font-size:0.6em;}
.ticketlink .alert{ font-size:12px; line-height:1.5em; text-align:left; font-weight:normal; padding:5px 10px; margin:0;}

.ticketlink.sub h2{ margin-bottom:0%; font-size:0.9em;}
.ticketlink.sub p{ font-size:0.7em; margin:0;}

.ticketlink table{  width:100%;  border-collapse: collapse; font-size:12px; line-height:16px;}

.ticketlink td{ width:33%; padding:10px 0; vertical-align:bottom; text-align:center;}
.ticketlink td.lt{ }
.ticketlink td.rt{ border-left:1px solid #ffdb49; }
.ticketlink td a{ display:block; color:#333;}
.ticketlink td img{ margin-bottom:10px;}



.linkbtn{ padding:0 5%; margin-bottom:2%;}
.linkbtn a{ color:#fff;background-color: #000; display:block; padding:3%;}
.linkbtn a:hover{ text-decoration:none; background-color:#333;}

.social{ clear:both;text-align:left; padding:1.5vw 0 0 0;width: 1100px; line-height:20px;background-color:#000; margin:0 auto 70px;}

.social ul{position:relative; background-image:url(../images/share_tit.png); background-repeat:no-repeat; background-position:left; padding-left: 140px; background-size: 105px; padding-top: 4px;}
.social li{margin-right:10px; float:left;display: block;overflow: hidden;}
.social li.fb{width: 120px;height: 20px;}
.social li.twt{width:75px; }



@media screen and (max-width: 639px){
.ticket_wrap{ width:100%; font-size:16px;}
.ticket_l{ float:inherit; width:94%; padding-top:0; margin:0 auto;}
.ticket_r{ float: inherit; width:100%; margin:0 auto; padding:8px;}

.ticket_l ul{ margin-bottom:10px;}
.ticket_l li dl{  display:inherit; margin-bottom:15px;}
.ticket_l li dt{ width:100%; display:inherit; line-height:2em; margin-bottom:15px;}
.ticket_l li dd{ display:inherit;line-height:1em ; padding:0; font-size:18px; }


.ticketlink{ text-align:center; background-color:#c00; padding:2% 1%; font-weight:bolder; margin-bottom:3%; color:#fff;}
.ticketlink .senkou_date{ font-size:16px; line-height:1.4em; font-weight:bold;}
.ticketlink .senkou_date .senkou_tyusen{ font-size:12px;}

.hip_senkou{  font-size:14px; line-height:1em; padding:25px 0 22px; }
.hip_rule{  font-size:13px; line-height:1em;}

.ticketlink2{ padding-top:10px}

.ticketlink h2 .ticket_rule{ font-size:11px; text-align:left; }
.ticketlink2 .playguide{ font-size:22px; line-height:1.5em; margin-bottom:5px; padding-bottom:5px;}
.ticketlink2 .playguide_date{ font-size:13px; line-height:1.5em; margin-bottom:5px;}


.ticketlink2 .logo_box{ display: inherit; border-spacing:0; width:100%; margin:0 auto; padding:5px; }
.ticketlink2 .logo_box img{ margin-bottom:0px;}
.ticketlink2 .logo_box a{ display:block;padding:4px; border-radius:5px; border:4px solid #ddd;  font-size:14px; line-height:1em;}
.ticketlink2 .logo_box a:hover{ text-decoration:none; border:4px solid #ccc;}

.ticketlink2 .logo_box dl{ float:none; padding:0 0 3px; width:100%;}
.ticketlink2 .logo_box dl a{width:100%;display:table;  }
.ticketlink2 .logo_box dl dt{ display:table-cell; vertical-align:middle; margin:0; width:20%; height:38px; line-height:0;}
.ticketlink2 .logo_box dl dd{ display:table-cell; vertical-align:middle; width:80%;}
.ticketlink2 .logo_box dl dt img{ height: auto; max-width:100%; max-height:100%;}

.ticketlink2 .phone{ font-size:12px; text-align: left; line-height:1.5em;  padding-top:10px;}


.ticketlink3 .ippan{ font-size:12px;}
.ticketlink3 .ippan_date{ font-size:12px;}


.social{ width:94%; margin:0 auto 30px; padding-top:10px;}
.social h3{ position:inherit; left:0; top:0; width:70px;}

.social ul{ background-image:none; padding:2vw 0 0 0;}
}


/* = english
------------------------------------------------------------------------------------------*/
.english{ width:1100px; margin:0 auto 50px;}
.english h2{ margin-bottom:30px}
.english h4{  font-weight:bold;}

/* live act */
.english .live_act{ margin-bottom:25px;}
.english .live_act h3{ text-align:center; font-size:40px; line-height:1.5em; font-weight:bold; margin-bottom:18px;}
.english .live_act .name{ font-weight:bold; margin:0; font-size:25px; line-height:1.5em;}
.english .live_act .name br{ display:none;}
.english .live_act .live_lead{ font-size:0.8em; line-height:1.5em;}

/* date */
.english .en_date{ text-align:center; margin-bottom:20px;}
.english .en_date .venue{ font-size:25px; font-weight:bold; line-height:1.5em; margin:0;}
.english .en_date .venue span{ font-size:18px;}

/* ticket box */
.english .en_ticket_box{ text-align:center; border:1px solid #666; padding:10px 20px 15px; margin-bottom:16px; background-color:rgba(0,0,0,0.7)}
.english .en_ticket_box h4{ font-weight:bold; font-size:20px; line-height:1.5em; margin-bottom:5px}
.english .en_ticket_box li{ margin-bottom:5px;}
.english .en_ticket_box span{ font-weight:bold; font-size:16px;}
.english .en_ticket_box .soldout { color:#999;}
.english .en_ticket_box .soldout span{ background-color:#C00; padding:0 5px; color:#FFF;}

.english .en_ticket_btn{ border:2px solid #cc0000; color:#cc0000; text-align:center; font-size: 20px; padding: 10px 20px; display: block; margin-top: 15px; font-weight:bold;}
.english .en_ticket_btn:hover{ text-decoration:none; border-color: #f00; color:#f00;}

/* policy */
.english .en_policy{ text-align:left;}
.english .en_policy h5{ font-size:15px; font-weight:bold;}



@media screen and (max-width: 639px){
.english{ width:94%; margin:0 auto;}
.english h2{ margin-bottom:20px}
.english h2 img{ width:50%;}
.english h4{  font-weight:bold; background-color:#0178a8; text-align:center; padding:2px 0; margin-bottom:10px;}

/* live act */
.english .live_act{ margin-bottom:25px;}
.english .live_act h3{font-size:15px; line-height:1.4em;}
.english .live_act .name{ text-align:left;margin:0; font-size:17px; line-height:1.4em;}
.english .live_act .name br{ display:block;}
.english .live_act .live_lead{ text-align:left; font-size:12px; line-height:1.5em;}

/* date */
.english .en_date{ text-align:left;}
.english .en_date .venue{ font-size:14px;}
.english .en_date .venue span{ font-size:0.8em;}

/* ticket box */
.english .en_ticket_box{ padding:0; text-align:left;}
.english .en_ticket_box h4{ font-size:15px;}
.english .en_ticket_box ul{ padding:10px 10px;}
.english .en_ticket_box li{ margin-bottom:5px;}
.english .en_ticket_box span{ font-weight:bold; font-size:14px;}
.english .en_ticket_box .soldout { color:#999;}
.english .en_ticket_box .soldout span{ background-color:#C00; padding:0 5px; color:#FFF;}

.english .en_ticket_btn{ border:2px solid #cc0000; color:#cc0000; text-align:center; font-size: 15px; padding: 7px 0; display: block; margin:0 10px 15px; font-weight:bold;}
.english .en_ticket_btn:hover{ text-decoration:none; border-color: #f00; color:#f00;}

/* policy */
.english .en_policy{ text-align:left;}
.english .en_policy h5{ font-size:12px; font-weight:bold;}
.english .en_policy p{ font-size:12px; margin-bottom:0;}

}




/* = intro
------------------------------------------------------------------------------------------*/
.playguide_link{ font-size:12px;padding:1% 2%;}
.playguide_link li{ float:left; width:49%; margin:0.5%}
.playguide_link li a{ display:block; background-color:#000; color:#FFF;}
.playguide_link li a:hover{background-color:#333;text-decoration:none;}

.playguide_code{ font-size:10px; text-align:left; line-height:1.5em; padding:1% 3% 0 3%;}
.playguide_code dl{ float:left;}
.playguide_code dl.pia{ width:30%;}
.playguide_code dl.lawson{ width:70%;}
.playguide_code dt{ }
.playguide_code dd{}

.soldout{  color:#bbb;}
.sold_icon{background-color:#C00; padding:0 10px;font-family: 'Oswald'; color:#FFF;}

/*
@media screen and (min-height: 1000px) {
.prof_txt{	width:44%;	position:absolute; right:50%; padding-right:3%; color:#FFF;top:inherit!important;bottom:7%!important;}
}
*/

/* = ticket

/**** Isotope Filtering ****/
.isotope-item {z-index: 2;  }
.isotope-hidden.isotope-item { pointer-events: none; z-index: 1;}

/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}


/*lightbox*/

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box;}
/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{outline:none;}
   /* #cboxContent{margin-bottom:60px; overflow:visible;}*/
    #cboxContent{margin-right:60px; overflow:visible;}
        .cboxIframe{background:#000;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{background:#000;}
        #cboxLoadingGraphic{background:url(../images/loading_b.gif) no-repeat center center;}
        #cboxLoadingOverlay{background:#000;}
        #cboxTitle{position:absolute; top:-22px; left:0; color:#000;}
        #cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}
        #cboxSlideshow, #cboxClose{text-indent:-9999px; width:40px; height:100%; position:absolute; top:0;background:url(../images/controls2.png) no-repeat 0 0;}
		
        #cboxClose{background-position:7px 0; right:-50px; border:0; outline:none;}
        #cboxClose:hover{background-position:-40px 0;}

#cboxSlideshow, #cboxPrevious, #cboxNext{ background-image:url(../images/controls_t.png);}


/* .stageBase
--------------------------- */
.stageBase {width: 100%;position: relative;overflow: hidden;}
.stageBase .fieldWrap {padding: 100px 0 0 0;text-align: center;}
#stage1 {background:#fff;}
#stage2 {background:#eee;}
#stage3 {background:#ddd;}
#stage4 {background:#ccc;}
#stage5 {background:#bbb;}


/* .stageSlide
--------------------------- */
.stageSlide {position: relative;overflow: hidden;visibility: hidden;}
.stageSlide .slideWrap {top: 0;left: 0;position: absolute;overflow: hidden;}
.stageSlide .slideWrap:before,
.stageSlide .slideWrap:after {content: " ";display: table;}
.stageSlide .slideWrap:after {clear: both;}
.stageSlide .slideWrap {*zoom: 1;}

.stageSlide .slidePanel {float: left;overflow: hidden;}
.stageSlide .sdPrev,
.stageSlide .sdNext {margin-top: -25px;top: 50%;width: 50px;height: 50px;display: block;position: absolute;z-index: 99;}
.stageSlide .sdPrev {left: 80px;background: transparent url(../img/slide_prev.png) no-repeat left top;}
.stageSlide .sdNext {right: 80px;background: transparent url(../img/slide_next.png) no-repeat left top;}

.stageSlide .slideNav {bottom: 70px;left: 0;width: 100%;height: 15px;text-align: center;position: absolute;z-index: 98;}
.stageSlide .slideNav a {margin: 0 5px;width: 15px;height: 15px;background: transparent url(../img/nav.png) no-repeat center center;display: inline-block;overflow: hidden;}
.stageSlide .slideNav a.pnActive {background: transparent url(../img/nav_acv.png) no-repeat center center;}

/* #pageNav
--------------------------- */
#pageNav {top: 0;right: 25px;width: 15px;text-align: center;position: fixed;z-index: 2;}
#pageNav ul {width: 15px;display: block;}
#pageNav ul li {padding-bottom: 5px;width: 15px;height: 15px;display: block;overflow: hidden;}
#pageNav ul li a {width: 15px;height: 15px;background: transparent url(../img/nav.png) no-repeat center center;display: block;}
#pageNav ul li.activeStage a {background: transparent url(../img/nav_acv.png) no-repeat center center;}

/* #pageDown
--------------------------- */
#pageDown {bottom: 0;left: 0;width: 100%;height: 40px;text-align: center;position: fixed;overflow: hidden;z-index: 3;}
#pageDown a {margin: 0 auto;width: 30px;height: 30px;background: transparent url(../img/next_arw.png) no-repeat center center;display: block;}


@media screen and (max-width: 768px) {
#cboxContent{ margin-right:0; margin-bottom:50px;}
#cboxClose{ right:0; top:0; bottom:-35px; height: 22px;}
}